#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.1
visibility:           public
id:                   yesod-1.6.1.1-1LGcd85xq59LdyIgrpDogC
key:                  yesod-1.6.1.1-1LGcd85xq59LdyIgrpDogC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  be34d3794b8723ec30780883ec247efb
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/yesod-1.6.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/yesod-1.6.1.1
hs-libraries:         HSyesod-1.6.1.1-1LGcd85xq59LdyIgrpDogC
depends:
    aeson-1.5.6.0-LLOea02YqcM3vjvKgAyJi base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4.1-Kubd0gRDxQSIFJBiRLcGH1
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.5-EzqlamiHncF7GUGse8jjqj
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN
    monad-logger-0.3.36-LNtvROZuJxVFcA0RK45Gg1
    shakespeare-2.0.25-4daHiNVB2Qj2SBocHxYkZa
    streaming-commons-0.2.2.1-CNuQPTa1O4PLWM6dqxNN1O
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.14.0-GPjR30wZWJTEZLMkucvmDm
    wai-3.2.3-GGxlbYYrnI7JwwgOVoB7i3
    wai-extra-3.1.6-LdymWKOaKKFBijALseiCcP
    wai-logger-2.3.6-Db6eRon88kB7gtwcvCJwTr
    warp-3.3.16-Elsb3MmV6iH2O1pxz2JDXX
    yaml-0.11.5.0-DVxjPfFUy9L3MobHGJ6NR0
    yesod-core-1.6.20.1-BnHkOzgnob05njnmeE51xZ
    yesod-form-1.7.0-9P7iXtNZuNrFgShSQrlXKZ
    yesod-persistent-1.6.0.7-2bIlvHNI5bOAAhd7jYAdPg

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

